1.run the application - you need to have jdk installed and JAVA_HOME should be set .

2. copy the jar Salesken-0.0.1-SNAPSHOT.jar to your system and run the following command-

   java -jar Salesken-0.0.1-SNAPSHOT.jar
   
3. see Curl.txt which has all the curb curl commands .

4. This project is maven based spring boot project .

5. Unit test cases are written using JUNIT and Mockito .

6. H2 inmemory data base has been used .

7. This is account creation project which has several api -

    create account 
	update account 
	read account 
	delete account 
	
	

